Update brand
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
brandId
The unique identifier of a brand.
Request
This endpoint expects an object: brand
brandCompany
The name of the company associated with this brand.
brandId
The ID used to identify a specific brand in API calls.
brandName
The name of the brand.
colors
emailContent
errorDetails
This object describes errors that occur. It is only valid for responses, and ignored in requests.
isOverridingCompanyName
isSendingDefault
isSigningDefault
landingPages
links
logos
resources
Response
Successful response.
brandCompany
The name of the company associated with this brand.
brandId
The ID used to identify a specific brand in API calls.
brandName
The name of the brand.
colors
emailContent
errorDetails
This object describes errors that occur. It is only valid for responses, and ignored in requests.
isOverridingCompanyName
isSendingDefault
isSigningDefault
landingPages
links
logos
resources
Errors
400
Bad Request Error